from aiogram import Router

from src.telegram.handlers.auto.main import router as main_router
from src.telegram.handlers.auto.risk import router as risk_router


router = Router(name="auto")
router.include_router(main_router)
router.include_router(risk_router)

__all__ = ["router"]